Subject: Ticket Assigned - COD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 23:09:33 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COD hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238795593 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  8238795593            02:55 AM, 01th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            02:55 AM, 01th Mar                     hello                             02:58 AM, 01th Mar                     hello                    Yes please.. since its nonrefundable i want again what i cancelled item,,  can, right?,           02:58 AM, 01th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           02:59 AM, 01th Mar                     hello                    8238795593           02:59 AM, 01th Mar                   Mohammad                   Please allow me to check it for you.            02:59 AM, 01th Mar                     hello                    Yes please           02:59 AM, 01th Mar                     hello                    Thank you           02:59 AM, 01th Mar                   Mohammad                   the item is currently out of stock           02:59 AM, 01th Mar                   Mohammad                   but in website it will be as in stock due to some issue           03:00 AM, 01th Mar                   Mohammad                   We are working on it           03:00 AM, 01th Mar                     hello                    But i just order it,,           03:00 AM, 01th Mar                   Mohammad                   the order is placed ?           03:00 AM, 01th Mar                     hello                    I want it again,,can right           03:00 AM, 01th Mar                     hello                    Yes but i cancelled it, but it says nonrefundable, so i want it again,,           03:01 AM, 01th Mar                   Mohammad                   see you placed the order and it get cancelled by the system automatically           03:01 AM, 01th Mar                     hello                    Can ,righy?           03:01 AM, 01th Mar                   Mohammad                   no now you can nit add it sorry           03:01 AM, 01th Mar                     hello                    Yes,,           03:01 AM, 01th Mar                   Mohammad                   as the order is placed           03:01 AM, 01th Mar                     hello                    But since its nonrefundable please place it again           03:02 AM, 01th Mar                   Mohammad                   As it was cancelled from your side and it was accepted and cancelled           03:02 AM, 01th Mar                   Mohammad                   we can not place it as we are not authorized to do that please understand as it is cancelled           03:02 AM, 01th Mar                     hello                    That's why i ask for your assistance,  so yiu can help me           03:02 AM, 01th Mar                   Mohammad                   you can add it in your other purchase           03:02 AM, 01th Mar                   Mohammad                   i would have surely but i am not authorized to do that           03:03 AM, 01th Mar                   Mohammad                   as once the order is placed           03:03 AM, 01th Mar                   Mohammad                   we can not delete or modify the items           03:03 AM, 01th Mar                     hello                    But its nonrefundable,  so i want it again           03:03 AM, 01th Mar                   Mohammad                   Please understand it was deleted by you now           03:03 AM, 01th Mar                   Mohammad                   and rest items request have been sent to warehouse           03:04 AM, 01th Mar                     hello                    Sncr its cancelled why no refund,           03:04 AM, 01th Mar                   Mohammad                   the order is on COD           03:04 AM, 01th Mar                     hello                    Why no redund           03:04 AM, 01th Mar                   Mohammad                   the cancelled item amount will be deducted from the total order value           03:04 AM, 01th Mar                     hello                    Then what if i cancelled all           03:05 AM, 01th Mar                   Mohammad                   there will be no refund as you have not paid anything only the amount will be deducted from the total amount of the order           03:05 AM, 01th Mar                     hello                    But how come its nonrefundable?,           03:05 AM, 01th Mar                   Mohammad                   what ever is cancelled if it is on cash on delivery why you will get an refund if not paid           03:05 AM, 01th Mar                   Mohammad                   see i will explain you           03:06 AM, 01th Mar                   Mohammad                   your order was cash on delivery ok till now you have not paid anything right ?           03:06 AM, 01th Mar                     hello                    Yes i understand, what im trying to say is , do i have to pay for the item that i did not order?,           03:06 AM, 01th Mar                   Mohammad                   now you cancel one item si since your order was on cash on delivery the cancel item amount will be deducted from the total amount of the order           03:07 AM, 01th Mar                     hello                    The item i cancelled do i have to pay for it, since it was cancelled,           03:07 AM, 01th Mar                   Mohammad                   no you will not pay for that           03:07 AM, 01th Mar                   Mohammad                   when you will receive the order the bill will be for only the item you receive and not for cancel item           03:08 AM, 01th Mar                   Mohammad                   Is there anything else I can help ?           03:08 AM, 01th Mar                     hello                    Thank you .. you answer my question,  perfectly           03:08 AM, 01th Mar                     hello                    Good job           03:08 AM, 01th Mar                   Mohammad                   thanks and welcome           03:09 AM, 01th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:09 AM, 01th Mar                     hello                    Thank you           03:09 AM, 01th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2168792